| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.StencilWrap

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the EXT_stencil_wrap extension, see http://www.opengl.org/registry/specs/EXT/stencil_wrap.txt.
Synopsis

gl_INCR_WRAP :: GLenum
gl_DECR_WRAP :: GLenum

Tokens

gl_INCR_WRAP :: GLenum | Source

gl_DECR_WRAP :: GLenum | Source

Produced by Haddock version 2.4.2